Subject: Trainer Candidate - Sayed Jafri
From: Sayed Jafri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:45:38 -0400

| | Tech Support Test

Name | Sayed Jafri
E-mail | [email-masked]
Phone Number | (+91) 9899786423
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Meerut

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | |
Previous Employer 1 | Atlas Copco India Ltd | Service Specialist | 15-11-2020 | 75000
Previous Employer 2 | Sofcon System India Pvt Ltd | Project Engineer | 30-04-2012 | 18000

If Selected, how much time do you need to join? | Immediately Available
Please briefly describe your work experience specifically in training? | In my last role, I was taking care of service projects and customer satisfaction and success. As we have new products time to time so I also had plan for team development. I also did skill mapping and development. We did generally classroom training and on job training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | To be very honest, I personally feel on job training is better than only theory and this become more challenging when we have any complex Product and we need to train our team by only theory and nothing to have as practical. Other situations are some how manageable but I feel we should always give training with live examples and demonstrations.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

When we start recieving feedback from customer after providing the services to them then I would say it's a great customer service.
Else only providing support for what he requested is just a customer service but service with Values is actually a great service.

What according to you makes you a good candidate for this position?

I have a good amount of experience and more than 6 years of experience in service industry. I have skills of maintaining relationships with customers and work on the values along with services.
Apart from above, I also manage different service projects, team management, skill mapping and development, KPI and SLA Management, potential mapping, business growth, customer success and training. With all these skills, I feel that I am good candidate for this position.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |